body ,p ,span ,em ,i ,strong ,ul{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
}
a{text-decoration: none;}

.banner3{width: 100%;height: 990px;position: relative;}
.banner_c3{background: url(/static/live/pc/images/banner_bg.png) no-repeat center;height: 650px;}
.banner_button3{width: 1200px;margin: 0 auto;}
.banner_button3 span{display: block;width: 475px;height: 90px;padding-top: 193px;margin-bottom: 3px;}
.banner_ul3{overflow: hidden;padding-left: 13px;margin-bottom: 53px;}
.banner_ul3 li{float: left;overflow: hidden;margin-right: 15px;}
.banner_ul3 li p{display: block;width: 25rpx;height: 25px;float: left;}
.banner_ul3 li em{font-size:16px;color:#FFF;float: left;}
.banner_button3 a{width:180px;height:49px;background:rgba(255,255,255,1);box-shadow:6px 10px 26px 0px rgba(0, 0, 0, 0.08);border-radius:6px;font-size:14px;color:rgba(100,104,240,1);text-align: center;line-height: 49px;display: block;}
.introduce3{background: url(/static/live/pc/images/why_img1.png) no-repeat #FFF;width: 1200px;height: 281px;margin: 0 auto;position: absolute;top: 599px;left:0;right: 0;border-radius: 3px;box-shadow:4px 7px 18px 0px rgba(0, 0, 0, 0.05);}
.introduce3 span{display: block;width:601px;height:117px;background: url(/static/live/pc/images/tit_img1.png);margin:0 auto;margin-top: 44px;}
.introduce3 span i{font-size: 28px;color:#333;font-weight: bold;text-align: center;padding-top:30px;display: block;}
.introduce3 p{display: block;padding:0px 240px;font-size:16px;color:#666;text-align: center;}
.function3{overflow: hidden;width: 1200px;margin: 0 auto;padding-bottom: 130px;}
.function3_L{float:left;width: 382px;}
.function3_tit{font-size: 28px;color:#333;font-weight: bold;margin-bottom: 26px;padding-top: 70px;}
.function3_con{width:534px;height:347px;background:rgba(255,255,255,1);box-shadow:4px 7px 18px 0px rgba(0, 0, 0, 0.05);border-radius:1px;padding-top:30px;}
.function3_li{height: 60px;line-height: 60px;font-size: 16px;color:#333;border-left: 4px solid #FFF;padding-left: 30px;margin-bottom:25px;}
.function3_con .cur{border-left:4px solid #6468F0;background:#EDEEFF;color:#6468F0;}
.function3_R{float: right;height: 570px;}
.fun_R_li3{display: none;}
.fun_R_li3:nth-child(1){width:501px;height:570px;}
.fun_R_li3:nth-child(2){width:502px;height:470px;}
.fun_R_li3:nth-child(3){width:542px;height:542px;}
.fun_R_li3:nth-child(4){width:585px;height:449px;}
.function3_R .cur{display: block;}
.process3{width: 100%;height:450px;background:rgba(100,104,240,1);}
.process3_c{width: 1200px;margin: 0 auto;padding-top:72px;}
.process3_tit{width: 499px;height: 117px;margin: 0 auto;margin-bottom:12px;background: url(/static/live/pc/images/process.png);}
.process3_tit i{text-align: center;font-size: 28px;color:#FFF;font-weight: bold;padding-top: 25px;display: block;}
.process3_con{overflow: hidden;}
.process3_img{width:212px;float: left;}
.process3_img span{display: table;margin: 0 auto;}
.process3_img:nth-child(1) span{margin-bottom: 50px;margin-top: 16px;}
.process3_img:nth-child(3) span{margin-bottom: 38px;margin-top: 5px;}
.process3_img:nth-child(5) span{margin-bottom: 38px;margin-top: 5px;}
.process3_img:nth-child(7) span{margin-bottom: 37px;margin-top: 5px;}
.process3_img:nth-child(9) span{margin-bottom: 30px;}
.process3_img p{display: block;text-align: center;font-size: 16px;color:#FFF;}
.Arrow3{width: 34px;height: 36px;float: left;margin-top: 25px;}
.process3_img a {padding-right:23px;color: #FFEB0C;font-size:12px;background: url(/static/live/pc/images/why.png) no-repeat 3px right;display: table;margin: 0 auto;margin-top:7px;background-size: 22px;}
.industry3{padding-top: 88px;width: 1200px;margin: 0 auto;}
.industry3_tit{width: 569px;height: 117px;margin: 0 auto;background: url(/static/live/pc/images/tit_img3.png);}
.industry3_tit i{display: block;padding-top:30px;text-align: center;font-size:28px;color:#222;font-weight: bold;}
.industry3_con{display: table;margin: 0 auto;overflow: hidden;width: 1180px;padding-bottom: 140px;}
.industry3_img{width: 204px;height: 126px;margin:16px;float: left;position: relative;}
.industry3_img i{position: absolute;left: 0;right: 0;bottom: 0;font-size:14px;color:#555;text-align: center;}
